Debian Bug report logs - #419078
ITA: rtfm -- RT FAQ Manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 13 Apr 2007 15:45:20 UTC

Owned by: Niko Tyni <ntyni@iki.fi>

Severity: normal

Fixed in version rtfm/2.2.1-1

Done: Niko Tyni <ntyni@iki.fi>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sam Johnston <samj@aos.net.au>, <wnpp@debian.org>:
Bug#419078; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Sam Johnston <samj@aos.net.au>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: rtfm -- RT FAQ Manager
Date: Fri, 13 Apr 2007 17:36:27 +0200
Package: wnpp
Severity: normal

The current maintainer of rtfm, Sam Johnston <samj@aos.net.au>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: rtfm
Binary: rtfm
Version: 2.0.3-1.1
Priority: optional
Section: misc
Maintainer: Sam Johnston <samj@aos.net.au>
Build-Depends: debhelper (>> 4.0.0)
Architecture: all
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/r/rtfm
Files:
 7e030b2506e86077ff727ee97f3edf70 843 rtfm_2.0.3-1.1.dsc
 800d09f7a666718b210c7966eb434d3e 81094 rtfm_2.0.3.orig.tar.gz
 46b6a98255739f4bcb255ea6bc7dbc70 4000 rtfm_2.0.3-1.1.diff.gz

Package: rtfm
Priority: optional
Section: misc
Installed-Size: 668
Maintainer: Sam Johnston <samj@aos.net.au>
Architecture: all
Version: 2.0.3-1.1
Depends: request-tracker3.4, libtext-wikiformat-perl
Filename: pool/main/r/rtfm/rtfm_2.0.3-1.1_all.deb
Size: 70406
MD5sum: 3492dcac73320f842c6f9b23ed8ee8bd
SHA1: 9b97e91a54f816906703212358b6555c3d13accb
SHA256: 2a2d91b6efb662fc090a0e622fd9614d07a1132bf1dc1bcdd80608a54a47af01
Description: RT FAQ Manager
 RTFM is an enterprise-grade knowledge management tool that enables an
 organization to easily capture and share its employees' knowledge and wisdom.
 .
 Just as you use RT (request-tracker3 open-source ticketing system) to log
 tickets and resolve issues, RTFM lets you open, categorize and search for
 "articles." Like RT, RTFM lets your users contribute additional information
 to existing articles and makes sure that each article's full history is
 preserved for future inspection. RTFM makes it easy to quickly search the
 knowledge base and find critical information.
Tag: interface::web, special::not-yet-tagged, special::not-yet-tagged::r, web::wiki, works-with::bugs

-- 
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#419078; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Niko Tyni <ntyni@iki.fi>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 419078@bugs.debian.org (full text, mbox):

From: Niko Tyni <ntyni@iki.fi>
To: 419078@bugs.debian.org
Cc: 429074@bugs.debian.org
Subject: Re: O: rtfm -- RT FAQ Manager
Date: Fri, 13 Jul 2007 10:57:22 +0300
retitle 419078 ITA: rtfm -- RT FAQ Manager
owner 419078 !
thanks

I'm going to adopt rtfm for the Debian Request Tracker Group. It must
be updated to work with request-tracker3.6 before request-tracker3.4
can be removed (#429074).

As always, the pkg-request-tracker team will welcome any help.

Cheers,
-- 
Niko Tyni   ntyni@iki.fi



Changed Bug title to `ITA: rtfm -- RT FAQ Manager' from `O: rtfm -- RT FAQ Manager'. Request was from Niko Tyni <ntyni@iki.fi> to control@bugs.debian.org. (Fri, 13 Jul 2007 08:13:47 GMT) Full text and rfc822 format available.

Owner recorded as Niko Tyni <ntyni@iki.fi>. Request was from Niko Tyni <ntyni@iki.fi> to control@bugs.debian.org. (Fri, 13 Jul 2007 08:13:48 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 13 Oct 2007 12:06:04 GMT) Full text and rfc822 format available.

Reply sent to Niko Tyni <ntyni@iki.fi>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 419078-close@bugs.debian.org (full text, mbox):

From: Niko Tyni <ntyni@iki.fi>
To: 419078-close@bugs.debian.org
Subject: Bug#419078: fixed in rtfm 2.2.1-1
Date: Mon, 15 Oct 2007 17:39:54 +0000
Source: rtfm
Source-Version: 2.2.1-1

We believe that the bug you reported is fixed in the latest version of
rtfm, which is due to be installed in the Debian FTP archive:

rt3.6-rtfm_2.2.1-1_all.deb
  to pool/main/r/rtfm/rt3.6-rtfm_2.2.1-1_all.deb
rtfm_2.2.1-1.diff.gz
  to pool/main/r/rtfm/rtfm_2.2.1-1.diff.gz
rtfm_2.2.1-1.dsc
  to pool/main/r/rtfm/rtfm_2.2.1-1.dsc
rtfm_2.2.1.orig.tar.gz
  to pool/main/r/rtfm/rtfm_2.2.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 419078@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Niko Tyni <ntyni@iki.fi> (supplier of updated rtfm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 12 Oct 2007 21:25:01 +0300
Source: rtfm
Binary: rt3.6-rtfm
Architecture: source all
Version: 2.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Changed-By: Niko Tyni <ntyni@iki.fi>
Description: 
 rt3.6-rtfm - RT FAQ Manager
Closes: 262063 412678 419078 434270
Changes: 
 rtfm (2.2.1-1) unstable; urgency=low
 .
   * New upstream release. (Closes: #262063)
   * Move from request-tracker3.4 to request-tracker3.6.
     (Closes: #412678, #434270)
     + Rename the binary package to rt3.6-rtfm to emphasize the move
   * New maintainer. (Closes: #419078)
   * Acknowledge NMU.
   * Automatically apply any necessary database modifications unless
     declined by the administrator via debconf.
   * Manage patches with quilt.
     + add-destdir: honour $DESTDIR when installing.
     + pg-smallint: fix PostgreSQL syntax in a schema upgrade file.
     + migrate-missing-use: add a 'use' statement in the migration script
     + migrate-library-path: use the right library path
   * Add dependencies on various required Perl modules
     + remove libtext-wikiformat-perl which is no longer needed
   * Update debian/copyright.
   * Upgrade to Standards-Version 3.7.2. No changes needed.
   * Upgrade to debhelper compatibility level 5.
   * Minor changes to the package long description.
   * debian/rules cleanup.
   * Add a lintian override for postinst-uses-db-input: questions are only
     asked at install time if the user has explicitly requested them or if
     an error is encountered with the database upgrades.
Files: 
 24a292a399eb37a6ae77ac87f31a9e54 710 misc optional rtfm_2.2.1-1.dsc
 f81dc3ae97a85de7fd1756df1918b939 116003 misc optional rtfm_2.2.1.orig.tar.gz
 17bd12008367f78d1d20bfd7672c8d18 9416 misc optional rtfm_2.2.1-1.diff.gz
 66d27a7db1b6be996acb61cbbec6f4e5 91590 misc optional rt3.6-rtfm_2.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHEAzMgYcvm1TBwckRAgCaAJ9B4r334BFLQuZKQFM4sQfOH8CvVACghj5H
ssYrXO3EzZEsIWdOi8Y49QY=
=Y42C
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 10:09:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 10:57:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.